- MongoDB C Driver 1.9.3-dev »
- API Reference »
- mongoc_write_concern_t

# mongoc_write_concern_destroy()

## Synopsis

    void
    mongoc_write_concern_destroy (mongoc_write_concern_t *write_concern);

## Parameters

- `write_concern`: A mongoc_write_concern_t.

## Description

Frees all resources associated with the write concern structure.

Created using Sphinx 1.6.6, based on Sphinx Readable Theme.